{
  "name": "oys_bab",
  "version": "0.0.2",
  "description": "Manage a Borrow a Boat program for a Yacht Club",
  "productName": "OYS Borrow a Boat",
  "author": "Patrick Toal <ptoal@takeflight.ca>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.ts,.vue ./",
    "format": "prettier --write \"**/*.{js,ts,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.11",
    "appwrite": "^13.0.0",
    "pinia": "^2.1.7",
    "vue": "3",
    "vue-router": "4"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.7.4",
    "@quasar/quasar-app-extension-qcalendar": "^4.0.0-beta.15",
    "@types/node": "^12.20.21",
    "@typescript-eslint/eslint-plugin": "^5.10.0",
    "@typescript-eslint/parser": "^5.10.0",
    "autoprefixer": "^10.4.2",
    "dotenv": "^16.3.1",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "prettier": "^2.5.1",
    "quasar": "^2.15.2",
    "typescript": "^4.5.4",
    "workbox-build": "^7.0.0",
    "workbox-cacheable-response": "^7.0.0",
    "workbox-core": "^7.0.0",
    "workbox-expiration": "^7.0.0",
    "workbox-precaching": "^7.0.0",
    "workbox-routing": "^7.0.0",
    "workbox-strategies": "^7.0.0",
    "yarn": "^1.22.21"
  },
  "engines": {
    "node": "^20 || ^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
